<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3b5647e3d2d77b115a730fbab834b0c5">
  <dict>
    <!--2020-03-28 10:50:04.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
